bitarr_mask_s Struct Reference

Structure that specifies bits required to efficiently store certain data. More...

`#include <bitarr.h>`

## Data Fields

uint8 | bits
uint32 | mask

## Detailed Description

Structure that specifies bits required to efficiently store certain data.

Definition at line 65 of file bitarr.h.

## Field Documentation

## bits

uint8 bitarr_mask_s::bits

Definition at line 66 of file bitarr.h.

## mask

uint32 bitarr_mask_s::mask

Definition at line 67 of file bitarr.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/bitarr.h